locked
Configuration Manager 2012 Clients Compatibility RRS feed

  • Question

  • I would like some help, I have been searching but to no avail. for client compatibility between different SCCM versions.

    we currently have in use SCCM 2012 RTM, I would like to do a fresh install to SCCM 1802, however what I would like to know is if the current SCCM 2012 RTM clients will be compatible with the new SCCM 1802, or do I have to upgrade from one version to the next until I have SCCM 1802 current branch installed.

    Thank you.

    Monday, October 15, 2018 2:03 PM

Answers

All replies

  • Somethings will work somethings will not work. To get the client to work properly you will need to upgrade the client.

    When you migrate clients over to the new server via client push or other means they will automatically get the new client version.


    Richard Knight | Collection Refresh Manager | Automate detection rules for patch \ msp files | Twitter

    Monday, October 15, 2018 2:09 PM
  • Why does it matter? Just push the new client out as noted by Richard. This will both upgrade them and point them to the new site.

    > "or do I have to upgrade from one version to the next until I have SCCM 1802 current branch installed."

    Not following this statement. 1802 is a baseline version that your new site will be directly installed with. There are no other versions that you need although you should upgrade to 1806 immediately.


    Jason | https://home.configmgrftw.com | @jasonsandys

    Monday, October 15, 2018 3:25 PM